count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=355
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=353
results:
- base_id: MA0508
  collection: CORE
  matrix_id: MA0508.2
  name: PRDM1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0508.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0508.2/
  version: '2'
- base_id: MA0508
  collection: CORE
  matrix_id: MA0508.3
  name: PRDM1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0508.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0508.3/
  version: '3'
- base_id: MA0508
  collection: CORE
  matrix_id: MA0508.4
  name: PRDM1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0508.4.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0508.4/
  version: '4'
- base_id: MA2536
  collection: CORE
  matrix_id: MA2536.1
  name: PRDM13
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2536.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2536.1/
  version: '1'
- base_id: MA1647
  collection: CORE
  matrix_id: MA1647.1
  name: PRDM4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1647.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1647.1/
  version: '1'
- base_id: MA1723
  collection: CORE
  matrix_id: MA1723.1
  name: PRDM9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1723.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1723.1/
  version: '1'
- base_id: MA1723
  collection: CORE
  matrix_id: MA1723.2
  name: PRDM9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1723.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1723.2/
  version: '2'
- base_id: UN0831
  collection: UNVALIDATED
  matrix_id: UN0831.1
  name: PRH_PETCR
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0831.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0831.1/
  version: '1'
- base_id: MA0715
  collection: CORE
  matrix_id: MA0715.1
  name: PROP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0715.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0715.1/
  version: '1'
- base_id: UN1127
  collection: UNVALIDATED
  matrix_id: UN1127.1
  name: PROP1::FLI1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1127.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1127.1/
  version: '1'
